@charset "utf-8";

/*----共通部分----*/

body {
    font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
}

.noSp {
    display: none;
}

h2 {
    font-family: "Amiri", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 8vw;
}

h2 + p {
    margin-bottom: 20vw;
}

p {
    text-align: center;
    font-size: 4vw;
    margin-bottom: 4vw;
    line-height: 1.6;
}

img {
    width: 100%;
}

.amiri-regular {
    font-family: "Amiri", serif;
    font-weight: 400;
    font-style: normal;
}

/*----ヘッダー----*/

header {
    height: 100vh;
    background: url(../images/header_bg_sp.jpg) no-repeat center/cover;
}

/*--メニューバー--*/

header .iconWrapper {
    position: relative;
    height: 7.5vw;
    padding: 2vw 5vw;
    background: url(../images/logo_suo.png) no-repeat 5vw 2.5vw/40vw;
}

header .icon {
    position: absolute;
    top: 50%;
    left: 5vw;
    width: 6vw;
    height: 6vw;
    margin: -3vw 0 0 0;
    z-index: 2;
}

header .menuBar {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 6vw;
    height: 0.5vw;
    background-color: #000;
    margin: -0.25vw -3vw 0 0;
    border-radius: 1px;
}

header .menuBar:before,
header .menuBar:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 50%;
    width: 6vw;
    height: 0.5vw;
    background-color: #000;
    border-radius: 0.25vw;
    transition: 0.3s;
}

header .menuBar:before {
    margin: -2.25vw -3vw 0 0;
}

header .menuBar:after {
    margin: 1.75vw -3vw  0 0;
}

header .menuBar.open {
    background-color: transparent;
}

header .menuBar.open:before,
header .menuBar.open:after {
    margin: 0 -3vw 0 0;
}

header .menuBar.open:before {
    transform: rotate(45deg);
}

header .menuBar.open:after {
    transform: rotate(-45deg);
}

.navSp ul {
    display: none;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 4vw 0 4vw 5vw;
}

.navSp ul li a {
    text-decoration: none;
    color: #000;
    font-size: 8vw;
    line-height: 1.2;
    padding: 2vw 0;
    display: inline-block;
}

.navSp ul li a span {
    font-size: 4vw;
    margin-left: 2vw;
}

/*----sec01----*/

.sec01 {
    padding: 20vw 0;
}

.sec01 .big {
    font-size: 6vw;
    margin-bottom: 16vw;
    font-weight: bold;
}

/*----sec02----*/

.sec02 {
    padding-bottom: 30vw;
}

.sec02 .imgWrap {
    text-align: center;
    margin-bottom: 20vw;
}

.sec02 h2 + p {
    margin-bottom: 20vw;
}

.sec02 .imgWrap img {
    width: 60%;
}

.sec02 h3 {
    font-size: 5vw;
    margin: 0 auto 10vw;
    width: 60vw;
    border: 1px solid #000;
    padding: 2vw;
}

.sec02 p {
    font-size: 3.5vw;
    width: 90vw;
    margin: 0 auto 3vw;
}

.sec02 span.big {
    display: block;
    font-size: 4.5vw;
    font-weight: bold;
    margin: 2vw auto;
    text-decoration: underline;
}

.sec02 dl {
    width: 90vw;
    margin: 15vw auto 0;
    font-size: 4vw;
}

.sec02 dl dt {
    float: left;
}

.sec02 dl dd {
    text-align: right;
    padding-bottom: 2vw;
    border-bottom: 1px solid #000;
    margin-bottom: 3vw;
}

.sec02 dl dt:last-of-type {
    font-size: 3vw;
}

.sec02 dl dd:last-of-type {
    font-size: 3vw;
    border-bottom: none;
}

.sec02 .caution {
    font-size: 3vw;
    width: 60vw;
    margin: auto;
    text-align: center;
}

/*----sec03----*/

.sec03 {
    padding-bottom: 30vw;
}

.sec03 iframe {
    width: 80vw;
    height: 80vw;
    margin: 0 10vw 2vw;
}

/*----sec04----*/

.sec04 {
    padding-bottom: 18vw;
    text-align: center;
}

.sec04 > img {
    width: 60%;
    margin-bottom: 20vw;
}

.sec04 .form {
    font-weight: bold;
    font-size: 6vw;
    margin-bottom: 8vw;
}

.sec04 .big {
    font-weight: bold;
    font-size: 6vw;
    margin-bottom: 0;
}

.sec04 .small {
    font-size: 3vw;
    margin-bottom: 18vw;
}

.sec04 .linkWrap ul {
    overflow: hidden;
    width: 40vw;
    margin: auto;
}

.sec04 .linkWrap li {
    float: left;
    width: 8vw;
    margin-right: 8vw;
}a

.sec04 .linkWrap li:last-of-type {
    margin-right: 0;
}

.sec04 .linkWrap li img {
    width: 100%;
}

/*----フッター----*/

footer {
    background-color: #c7b299;
    line-height: 2.5;
    font-size: 3vw;
    text-align: center;
}

@media(min-width:1020px) {

/*----共通部分----*/

.noSp {
    display: initial;
}

.noDt {
    display: none;
}

h2 {
    font-size: 32px;
}

h2 + p {
    margin-bottom: 80px;
}

p {
    font-size: 16px;
    margin-bottom: 16px;
}

/*----ヘッダー----*/

header {
    background: url(../images/header_bg_dt.jpg) no-repeat center/cover;
}

nav.noSp {
    width: 1080px;
    margin: auto;
    display: block;
}

nav.noSp ul {
    padding-top: 320px;
}

nav.noSp ul li {
    text-align: right;
    padding: 40px 0;
    font-size: 24px;
}

nav.noSp ul li a {
    text-decoration: none;
    color: #fff;
}

nav.noSp ul li a span {
    font-size: 14px;
    display: block;
}

nav.noSp

/*----sec01----*/

.sec01 {
    padding: 80px 0;
}

.sec01 .big {
    font-size: 24px;
    margin-bottom: 84px;
}

/*----sec02----*/

.sec02 {
    padding-bottom: 120px;
}

.sec02 .imgWrap {
    margin-bottom: 80px;
}

.sec02 h2 + p {
    margin-bottom: 80px;
}

.sec02 .imgWrap img {
    width: 380px;
}

.sec02 h3 {
    font-size: 20px;
    margin: 0 auto 40px;
    width: 240px;
    padding: 8px;
}

.sec02 p {
    font-size: 14px;
    width: 360px;
    margin: 0 auto 12px;
}

.sec02 span.big {
    font-size: 18px;
    margin: 8px auto;
}

.sec02 dl {
    width: 360px;
    font-size: 16px;
    margin: 60px auto 0;
}

.sec02 dl dd {
    padding-bottom: 8px;
    margin-bottom: 12px;
}

.sec02 dl dt:last-of-type {
    font-size: 12px;
}

.sec02 dl dd:last-of-type {
    font-size: 12px;
}

.sec02 .caution {
    font-size: 12px;
    width: 360px;
}

/*----sec03----*/

.sec03 {
    padding-bottom: 120px;
}

.sec03 iframe {
    width: 80%;
    height: 500px;
    margin: 0 10% 8px;
}

/*----sec04----*/

.sec04 {
    padding-bottom: 100px;
}

.sec04 img {
    width: 380px;
}

.sec04 .form {
    font-size: 24px;
    margin-bottom: 32px;
}

.sec04 .big {
    font-size: 24px;
    margin-bottom: 100px;
}

.sec04 .block {
    display: block;
}

.sec04 .linkWrap ul {
    width: 160px;
}

.sec04 .linkWrap li {
    width: 32px;
    margin-right: 32px;
}

.sec04 .linkWrap li:last-of-type {
    margin-right: 0;
}

/*----フッター----*/

footer {
    font-size: 12px;
}
}